$(document).ready(function() {

    $("a.tab").click(function () {
        if (!$(this).hasClass("active")) {

            $("input[name='lanOrWan']").val($(this).text());
            $(".active").removeClass("active");

            $(this).addClass("active");

            $(".content").slideUp();

            var content_show = $(this).attr("title");
            $("#" + content_show).slideDown();


        }


    });
})
